Asuransi Bintang - Existing - Bug #3495

perbaikan engine payroll dimana contoh employee 00000115 kalau di running all employee bulan 2
ke 1, pajak nya jadi minus. tetapi jika di running per 1 orang, pajak nya jadi normal.

03/11/2025 11:20 AM - Muhammad Bintar
Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Tri Rizqiaty % Done:
Category: Estimated time:
Target version: Spent time:

0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan engine payroll dimana contoh employee 00000115 kalau di running all
employee bulan 2 ke 1, pajak nya jadi minus di report wage type recap with organisasi dan report spt bulanan.

tetapi jika di running per 1 orang, pajak nya jadi normal.

ini jika di running all employee contoh 10 orang
kejadian ini mirip seperti di IMFI kemarin..

payroll group nya 02 assisten vice president down
aplikasi remote.minovais.com:312

database remote.minovais.com, 1452

Bintang Prod

History

#1 - 03/11/2025 11:22 AM - Muhammad Bintar

- Description updated

#2 - 03/11/2025 12:08 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#3 - 03/11/2025 03:29 PM - Tri Rizqiaty
- File MinovalS.MinovaERP.Product.HR.PY.dll added

- Status changed from Assigned to Developing

Fixing :

Update folder bin : MinovalS.MinovaERP.Product.HR.PY .dlI
Notes : ini adalah dll terbaru dr IMFI

#4 - 03/11/2025 03:29 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#5 - 03/14/2025 03:40 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah di deploy ke client
Files

clipboard-202503111114-9ysar.png 116 KB 03/11/2025 Muhammad Bintar
clipboard-202503111119-hhefw.png 81.9 KB 03/11/2025 Muhammad Bintar
MinovalS.MinovaERP.Product.HR.PY.dlI 456 KB 03/11/2025 Tri Rizqgiaty
